/* Fichier CSS pour le site */
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);

body.site-body {
    background-image: none;
}

.cs .col-md-1, .cs .col-md-2, .cs .col-md-3, .cs .col-md-4, .cs .col-md-5, .cs .col-md-6, .cs .col-md-7, .cs .col-md-8, .cs .col-md-9, .cs .col-md-10, .cs .col-md-11, .cs .col-md-12 {
    padding-left: 16px;
    padding-right: 16px;
}

.cs .column{
	padding-left:0px;
}

.cs{
    width:100%;
   font-family:/*'Open Sans Condensed', sans-serif, Arial, sans-serif*/Arial, Helvetica, 'sans serif';
   font-size:1.2rem;
   background-position:50% 0; background-repeat:no-repeat; background-size:100% auto; background-image:url(/images/body-bg-mobile.jpg); color:;
}

.cs .footer-extra {
  text-align: center;
}

.cs .container {max-width:; background-color:;}

@media screen and (min-width :501px) {
	.cs  {background-size:auto; background-image:url(/images/body-bg-tablet.jpg);}
}
@media screen and (min-width :768px) {
	.cs  {background-image:url(/images/body-bg-shop-desktop.jpg);}
}

@media screen and (max-width :) {
	body.slide {overflow:hidden;}
}

/* site-width */
.cs .large-white {background-color:;}
@media screen and (min-width :) {
	.cs .large-white {background-color:transparent;}
}

/* ########################################## */
/* general */

/* home */
/* ########################################## */
.cs .col-md-12{
	padding-left: 0px;
	padding-right: 0px;
}

.cs .container{
	padding: 0px;
}

.cs p{
	font-family:Arial, Helvetica, sans serif;
}

.cs .picto-section .picto-image {
	background-image: url(/images/couple.jpg);
	background-repeat: no-repeat;
	background-position:left;
  	height: 100%;
	padding: 0px;
	margin: 0px;
   
}

.cs .bx-viewport{
	overflow:initial !important;
  	/*height:initial!important;*/
}

.cs .bx-slider li{
	position:initial!important;
}

.cs .picto-section-left .trans-blue-section {
display: table-cell;
  width: 30%;
  height: 100%;
  position: absolute;
  color:#fff;
  font-size:45px;
  line-height:55px;
  padding:20px;
  font-weight:bold;
  background-color: rgba(83,165,236,0.9);
}

.cs .picto-section-left .trans-blue-section .desc{
  font-size:14px;
  color:#fff;
  font-weight:normal;
  line-height:20px;
  padding-top:20px;
}



.cs .picto-menu {
	color: #FFF;
	text-transform:uppercase;
	font-size: 2.3em;
	font-weight:600;
	text-align:left;
    width: 100%;
  	float: left;
}

.cs .picto-menu ul{
	list-style-type:none;
  	padding-left: 0px;
  	/*height: 100%;*/
}

.cs .picto-menu li{
	background-color: rgba(83,165,236,1);
	/*max-width : 310px;*/
	height: 80px;
	margin-bottom: 2px!important;
	padding-left:8%;
  	position: relative;
}

.cs .picto-menu .pos{
	/*line-height: 25px;
    top: 36%;*/
	font-family: Oswald;
	font-size: 24px;
	/* line-height: 24.8px; */
	font-weight: normal;
	display: table-cell;
	vertical-align: middle;
	width: 100%;

}


.cs .picto-section-left, .cs .picto-section-right{
    display:table-cell;
  	vertical-align: top;
 	
}
.cs .picto-section-left{
	width: 68.5%;
}
.cs .picto-section-right{
	width: 31.5%;
  position: relative;
}
.cs .picto-section{
	display:table;
  	width:100%;
  	/*height:325px;*/
  	overflow: hidden;
}

.cs .top-1{
font-family: Arial, Helvetica, sans serif;
}

.cs .bottom-contact .fa{
 color: #59595c;
}

.cs .container {
    width: 985px;
}

.cs .bottom-menu-link {
    border-bottom: 0px;
  text-align: center;
}

.cs .footer-page .bottom-menu-link .item-link{
	font-size:16px;
    padding:0 50px;
  	color: #59595c;
    letter-spacing: 3px;
}

.cs .grid-responsive-image{
  	background-size:cover;
    width: 177px;
  	height: 154px;
}

.cs .menu-main{
    margin: auto;
    display: flex;
   display: -ms-flexbox;
  display: -webkit-flex;
}

.cs .css-2-columns{
	font-family: Arial, sans serif;
  	
}

.cs .fa-user, .cs .lang {
	display:none;
}

.cs .top-2 .mtable .cell-1 img{
	margin: -16px 0px 0px 17px;
}

.cs .top-2 .mtable .cell-1 {
    width: 200px;
}

.cs .menu-bottom-2, .cs .copyright-wrap{
	font-family: Helvetica, Arial;
}

.cs .menu-main > div{
     /* padding-right: 8%;*/
}

.cs .picto-menu ul{
	margin-bottom:0px;
}

.cs .picto-menu ul a:last-of-type li {
	margin-bottom:0px;
}

.cs .wdg-img img {
    margin-top: 20px;
   
}

.cs .picto-section-left {
    /*position: relative;*/
      display: table;
}

.cs .bxslider{
	position: absolute!important;
}

body .cs .bx-wrapper{
  		position: relative;
  }



.btn-lg{
    font-size: 18px;
    padding: 5px 18px;
}

.cs .table_testimonials {
    margin-top: 15px;
    color: #636260;
    border-bottom: 1px solid #8D93A9;
    font-family: arial;
}
.cs .table_testimonials td {
    vertical-align: top;
    text-align: left;
    padding: 7px 5px 10px 10px;
    font-size: 11px;
    line-height: 14px;
}
.cs .table_testimonials tr:nth-child(even) {
    background: #D9E3ED none repeat scroll 0% 0%;
}
.cs .table_testimonials tr:nth-child(odd) {
    background: #ffffff none repeat scroll 0% 0%;
}
.cs .table_testimonials tr:nth-child(even) td {
    background: #D9E3ED;
}
.cs .table_testimonials tr:nth-child(odd) td {
    background: #ffffff;
}
.cs .table_testimonials .td_1 {
    width: 200px;
}
.cs .table_testimonials .tr_head td {
    vertical-align: middle;
    padding-top: 12px;
    border-top: 1px solid #8D93A9;
    font-weight: bold;
}
.cs .testimonials_footer{
    font-size: 15px;
}
.cs .table_shop_hours {
    margin-top: 15px;
    color: #636260;
    /*border-bottom: 1px solid #8D93A9;*/
    font-family: arial;
}
.cs .table_shop_hours td {
    vertical-align: top;
    text-align: left;
    padding: 0px 0px 5px 0px;
    font-size: 12px;
    line-height: 14px;
}
.cs .table_shop_hours h4 {
    vertical-align: top;
    text-align: left;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 5px 0px;
    /*font-size: 12px;*/
    line-height: 11px;
}
.cs .table_shop_hours tr:nth-child(even) {
    background: #ffffff none repeat scroll 0% 0%;
}
.cs .table_shop_hours tr:nth-child(odd) {
    background: #ffffff none repeat scroll 0% 0%;
}
.cs .table_shop_hours tr:nth-child(even) td {
    background: #ffffff;
}
.cs .table_shop_hours tr:nth-child(odd) td {
    background: #ffffff;
}
.cs .table_shop_hours .td_1 {
    /*width: 150px;*/
}
.cs .table_shop_hours .td_2 {
    /*width: 150px;*/
    padding: 0px 0px 5px 10px;
}
.cs .table_shop_hours .tr_head td {
    vertical-align: middle;
    padding-top: 12px;
    /*border-top: 1px solid #8D93A9;*/
    font-weight: bold;
}
.cs .bx-wrapper .bx-pager {
     position: absolute;
}
.cs .picto-menu, .cs .picto-menu ul {
   		position: absolute;
    	height: 100%;
  		width: 100%;
}
.cs #formContent, .cs .form-career, .cs #frmFreeEstimate, .cs .table_estimate td, .cs .form .label, .cs .form select{
	font-family:  Arial, Helvetica, sans serif;
  	font-size: 1.2rem;
    color: #59595c;
}

.lcs .map_top{
	display:flex!important;
}
 .lcs .shopname{
	align-self: center!important;
}


.cs .top-2 .mtable .cell-4{
	    width: 180px;
}

@media all and (min-width : 768px)  {
  
    .cs .menu-main .item_0:last-of-type{
      padding-right: 0px;
      }
      .cs .menu-main .item_0 {
        /* margin: 0; */
      }
    .cs .picto-menu .fa{
      font-size: 28px;
      }
  
}

@media all and (max-width : 768px)  {
  
  .cs .menu-main{
  	display:initial;
  }

  .cs .menu-main .item_0{
      padding-right: 5%;
      }
  .cs .container {
       width: 100%; 
  }
  .cs .mrow {
    	width: 50%;
    	display: inline-block;
	}
  .cs .top-2 .mrow{
    	display:block;
  } 
  .cs .fa-user, .cs .lang {
    	position: fixed;
    	top: 5px;
    	left: 10px;
    	z-index: 9999;
    	color:#fff;
    	font-size: 2.3em;
    	right: 60px;
    	text-align: right;
    	display:inline-block;
	}
  .cs .fa-user {
    	right: 100px;
    	top: 10px;
	}
	.cs .top-2 .mtable, .cs .top-2 .mrow {
   		 width: 100%;
	}
	.cs .top-2 .mtable .cell-2 {
    	display: table-cell;
      	padding-left: 40px;
      	padding-right: 40px;
    }
  .cs .top-2 .mtable .cell-1 {
    	width: 110px;
	}


}



@media screen and (orientation : portrait){
 .cs .picto-section-right {
  height:325px;
  }
}



@media all and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 
  
       body .cs .picto-section .pos{
          font-size: 20px;
      }
  
  		.cs .picto-section-right {
 			 height:initial;
 		 }

      .cs .picto-section-left .trans-blue-section .desc{
            font-size:14px;
            line-height:20px;
            padding-top:20px;
      }

      .cs .picto-menu {
              font-size: 1.8em;
              width: 100%;
      }

        .cs .picto-section-left .picto-image {  
            width: 568px;
      }

      .cs .bx-wrapper{
              display: initial!important;
      }
  
}


@media all and (min-device-width : 320px) and (max-device-width : 480px)  and (orientation : portrait){
  
  	 .cs .top-1 {
    	text-align: center;
	}

    .cs .picto-section-left, .cs .picto-image, .cs .bx-wrapper {
       display:block;
    }

  body .cs .picto-section-left .trans-blue-section{
  		
    	display:none;
  }
  .cs .picto-section-right{
  		width:100%;
    	display:block;
  }
    .cs .picto-menu li {
        max-width:100%;
      }
    .cs .picto-menu {
        font-size: 2.3em;
        left: 0px;
        min-width: 100%;
        position:initial;
      }
    .cs .top-2 .mtable .cell-2 {
    	padding-left: 0px;
    	padding-right: 0px;
        text-shadow: 0px 0px 15px #fff;
	}

}



@media all and (min-device-width : 320px) and (max-device-width : 736px)  and (orientation : landscape){
  
	.cs .picto-menu {
      font-size: 1.3em;
  }


 .cs .picto-menu li {
   		height: 38.2px;
   }
  
  .cs .picto-section-left .trans-blue-section {
  		font-size: 25px;
      	line-height: 25px;
    	padding: 10px;
        width: 120px;
    }
  
 .cs .picto-section .picto-image{ 
  		background-position: center;
       background-size: cover;
 	}
  
  .cs .picto-section-left .trans-blue-section .desc{
  		padding-top: 10px;
  }
 
  
  .cs .picto-section-left .trans-blue-section .desc{
  	font-size:11px;
    line-height: 14px;
  }
}

